/* CSS Document */



/* Layout Stylesheet */ 
	 




 
 #copyright {
 width:100%;
 text-align: center;
 background: #000000;
 font-family: Arial; 
 height: 20px;
 font-size: 8pt;
 }
 
a.copyrightlink:link      {color:   red; font-size:  8pt; text-decoration: none;  border-color: blue; border-style: solid; border-width: 1px 1px 1px 1px;}
a.copyrightlink:visited   {color:   red; font-size:  8pt; text-decoration: none;  border-color: blue; border-style: solid; border-width: 1px 1px 1px 1px;}
a.copyrightlink:hover     {color:   white;  font-size: 8pt; text-decoration: none; border-color: red;  border-style: solid; border-width: 1px 1px 1px 1px;}
a.copyrightlink:active    {color:   white;  font-size: 8pt; text-decoration: none; }
 
a.indexpagelink:link      {color:   red; font-size:  14pt; text-decoration: none;  border-color: blue; border-style: solid; padding: 6px; border-width: 2px 2px 2px 2px;}
a.indexpagelink:visited   {color:   red; font-size:  14pt; text-decoration: none;  border-color: blue; border-style: solid; padding: 6px; border-width: 2px 2px 2px 2px;}
a.indexpagelink:hover     {color:   white;  font-size: 14pt; text-decoration: none; border-color: red;  border-style: solid; padding: 6px; border-width: 2px 2px 2px 2px;}
a.indexpagelink:active    {color:   white;  font-size: 14pt; text-decoration: none; padding: 6px; }
 
 
 


 
 

 

 

/* Presentation Stylesheet */ 
img {
position: relative;
}

h4, h3 {
 margin:0; 
 padding: 0px 0;
 }




/*!!!!!!!!!!!  START Menu CSS  !!!!!!!!!!!!!*/
.qmclear {
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;}
.qmmc {position:relative;}
.qmmc a {float:left;display:block;white-space:nowrap;}
.qmmc div a {float:none;}
.qmsh div a{float:left;}
.qmmc div {visibility:hidden;position:absolute;}

/*!!!!!!!!!!! Menu CSS!!!!!!!!!!!*/
/*"""""""" (MAIN) Container""""""""*/ #qm0 { width:100%;
height:36px;
padding:2px 2px;
margin:0px;
background-color:transparent;
border-color: blue;
}
/*"""""""" (MAIN) Items""""""""*/ #qm0 a { padding:3px 15px 3px 8px;
margin:2px;
background-color:#000000;
color:#ffffff;
font-size:10pt;
text-align:center;
text-decoration:none;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:blue;
}
/*"""""""" (MAIN) Hover State""""""""*/ #qm0 a:hover { 
background-color:#000000;
color:#ffffff;
border-bottom: 2px solid blue;
border-top: 2px solid blue;
}
/*"""""""" (MAIN) Parent items""""""""*/ #qm0 .qmparent { background-repeat:no-repeat;
background-position:92% 50%;
}
/*"""""""" (MAIN) Active State""""""""*/ body #qm0 .qmactive, body #qm0 .qmactive:hover { 
color:white;
border-bottom: 2px solid blue;
}
/*"""""""" (SUB) Container""""""""*/ #qm0 div { width:200px;
padding:2px;
color:white;
background-color:#000000;
border-width:1px;
border-style:solid;
border-color:blue;
}
/*"""""""" (SUB) Items""""""""*/ #qm0 div a { padding:3px 20px 3px 5px;
color:#ffffff;
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:white;
}
/*"""""""" (SUB) Hover State""""""""*/ #qm0 div a:hover { 
color:white;
text-decoration:none;
border-style:solid;
border-color:#ff0000;
}
/*"""""""" (SUB) Parent items""""""""*/ #qm0 div .qmparent { }
/*"""""""" (SUB) Active State""""""""*/ body #qm0 div .qmactive, body #qm0 div .qmactive:hover { text-decoration:underline;
border-color:#ff0000;
}
/*!!!!!!!!!!!  END Menu CSS  !!!!!!!!!!!!!*/









a.internallink:link    {color:   red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold;}
a.internallink:visited {color:   red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}
a.internallink:hover   {color:  blue; font-size: 11pt; text-decoration: none; border-bottom: 1px solid red;}
a.internallink:active  {color: white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}

a.essaylink:link    {color:  white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid red; font-weight:bold;}
a.essaylink:visited {color:   white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid red;}
a.essaylink:hover   {color:    red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}
a.essaylink:active  {color:  white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid red;}

a.sideboxlink:link    {color:   blue; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold; }
a.sideboxlink:visited {color:   blue; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}
a.sideboxlink:hover   {color:  red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}
a.sideboxlink:active  {color: white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white;}

a.namelink:link    {color:   red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold;}
a.namelink:visited {color:   red; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold;}
a.namelink:hover   {color:  blue; font-size: 11pt; text-decoration: none; border-bottom: 1px solid red; font-weight:bold;}
a.namelink:active  {color: white; font-size: 11pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold;}


a.forumtitle:link    {color:   blue; font-size: 13pt; text-decoration: none; border-bottom: 1px solid red; font-weight:normal}
a.forumtitle:visited {color:   blue; font-size: 13pt; text-decoration: none; border-bottom: 1px solid red; font-weight:normal}
a.forumtitle:hover   {color:  white; font-size: 13pt; text-decoration: none; border-bottom: 1px solid blue; font-weight:normal}
a.forumtitle:active  {color: white; font-size: 13pt; text-decoration: none; border-bottom: 1px solid white; font-weight:normal}


a.topictitle:link    {color:   blue; font-size: 12pt; text-decoration: none; border-bottom: 1px solid red; font-weight:bold}
a.topictitle:visited {color:   blue; font-size: 12pt; text-decoration: none; border-bottom: 1px solid red; font-weight:bold}
a.topictitle:hover   {color:  white; font-size: 12pt; text-decoration: none; border-bottom: 1px solid blue; font-weight:bold}
a.topictitle:active  {color: white; font-size: 12pt; text-decoration: none; border-bottom: 1px solid white; font-weight:bold}


.qmfv{visibility:visible !important;}
.qmfh{visibility:hidden !important;}

h1 {font-family: Arial; text-align: center; color: white; font-size: 32pt; }


